انجمن


خطا EDD_PLUGIN_FILE  (۲ نوشته)

  • mdn

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲
    # نوشته شده: ۲ ماه پیش
    ۱۰ فروردین ۱۳۹۹ - ۱۸:۰۴

    با سلام

    در بخش پیشخوان و حتی در نمایش سایت این خطا را بالای صفحه دارم

    لطفا کمک و راهنمایی کنید چگونه این را برطرف کنیم.

    Warning: Use of undefined constant EDD_PLUGIN_FILE - assumed 'EDD_PLUGIN_FILE' (this will throw an Error in a future version of PHP) in D:\xampp\htdocs\wordpress\wp-content\plugins\font-uploader\font-uploader.php on line 57

  • kamalireal

    آفلاین
    استاد
    تعداد نوشته‌ها: ۲۵۶
    تشکر شده: ۹۹ بار
    # نوشته شده: ۲ ماه پیش
    ۱۱ فروردین ۱۳۹۹ - ۲۰:۵۱

    mdn گفت:
    با سلام

    در بخش پیشخوان و حتی در نمایش سایت این خطا را بالای صفحه دارم

    لطفا کمک و راهنمایی کنید چگونه این را برطرف کنیم.

    Warning: Use of undefined constant EDD_PLUGIN_FILE - assumed 'EDD_PLUGIN_FILE' (this will throw an Error in a future version of PHP) in D:\xampp\htdocs\wordpress\wp-content\plugins\font-uploader\font-uploader.php on line 57

    درود .
    بروز این خطا بخاطر افزونه «font-uploader» هست .
    البته بروز این نوع خطاها گاهی روی لوکال که کار میکنید ، بخاطر توابع PHP رخ میدهد .
    اگر تسلط روی کدنویسی ندارید و میخواید خطا برطرف شود ، بهتر است افزونه ای که باعث بروز این خطا شده رو غیرفعال / از دسترس خارج کنید .
    برای اینکار کافیست وارد پوشه plugins بشید و فولدر افزونه font-uploader رو تغییرنام بدید .

    موفق باشید .

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.